6 Replies Latest reply: May 1, 2012 12:56 PM by Hussein Sawwan-Oracle RSS

    11gR2 Pre-requisite patch for Solaris

      I am refering to
      Requirements for Installing Oracle 11gR2 RDBMS on Solaris 10 SPARC [ID 964976.1]

      So that i can upgrade my database from 10g to 11g for R12 application.

      But i have one question.

      The patch 124861-15 is a must for Oracle applications right???

      As this patch delivers related files for XDK.

      If yes, how can i download and install 124861-15